<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_fntabs', language 'pt_br_kids', version '4.1'.
 *
 * @package     format_fntabs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionicons_help'] = 'Uma marca ao lado do nome de uma atividade pode ser usado para mostrar quando a atividade está completa.

Se houver uma marca pontilhada, você pode clicar nele para marcar a atividade quando achar que a completou. (Se clicar novamente, o tic é removido se mudar de ideia.) O tic é opcional e é apenas uma maneira de acompanhar seu progresso no curso.

Se houver uma caixa de tic vazia, um tic aparecerá automaticamente quando você completar a atividade de acordo com as condições estabelecidas pelo professor.';
$string['coursealreadycompleted'] = 'Você já terminou este curso';
$string['markingyourselfcomplete'] = 'Marcando você como completo';
$string['notenroled'] = 'Você não está matriculado neste curso';
